libhttppp ..

Loading...
Searching...
No Matches
Classes | Public Attributes | List of all members
libhttppp::HttpForm::MultipartEntry Struct Reference

## Classes
struct | Disposition
struct | Header

## Public Attributes
std::vector< Header > | headers
std::vector< Disposition > | dispositions
std::vector< char > | value

The documentation for this struct was generated from the following file:

- src/http.h